.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}
.pkp_site_name .is_img img {
  max-height: 200px !important;
}
.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 30px;
}
.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20 !important;
  padding-bottom: 20 !important;
}

/* SOLO el bloque de archivos adicionales */
.item.galleys .supplementary_galleys_links {
  background-color: #66afd1 !important;
  padding: 10px;
  border-radius: 4px;
}

/* Cada item */
.item.galleys .supplementary_galleys_links li {
  background-color: transparent !important;
  list-style: none;
}

/* Link (archivo adicional) */
.item.galleys .supplementary_galleys_links a.obj_galley_link_supplementary.file {
  background-color: #66afd1 !important;
  color: #ffffff !important;
  display: inline-block;
  padding: 6px 10px 6px 28px; /* espacio para ícono */
  border-radius: 3px;
  position: relative;
  text-decoration: none;
}

/* Hover */
.item.galleys .supplementary_galleys_links a.obj_galley_link_supplementary.file:hover {
  background-color: #5aa3c4 !important;
  color: #ffffff !important;
}

/* Ícono */
.item.galleys .supplementary_galleys_links a.obj_galley_link_supplementary.file:before {
  left: 8px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}